html {
    cursor: url(arrow.png), auto;
    cursor: -webkit-image-set(url(arrow.png) 1x, url(arrow@2x.png) 2x) 0 0, pointer;
}

body {
    font-size: 62,5%;
}

a {
    text-decoration: none;
}

h1 {
    font-family: 'minotaur-bold';
    font-size: 7rem;
    color: red;
}

/*.name-vert {
    position: fixed;
    top: 0;
    left: 0;
    width: 49rem;
    transform: rotate(-90deg);
    transform-origin: top right;
    margin-left: -49rem;
}

.name-hor {
    position: fixed;
    top: 0;
    left: 7rem;
}*/

.first-name {
    position: fixed;
    top: 0;
    left: 0;
}

.last-name {
    position: fixed;
    top: 100%;
    left: 100%;
    margin-top: -6.5rem;
    margin-left: -43.5rem;
}

.swash {
    -moz-font-feature-settings: "swsh";
    -webkit-font-feature-settings: "swsh";
    font-feature-settings: "swsh";
    letter-spacing: 5px;
}